import { Functional } from '../../../../Class/Functional';
import { System } from '../../../../system';
export interface I {
    a: string[];
    sep: string;
}
export interface O {
    str: string;
}
export default class Join extends Functional<I, O> {
    constructor(system: System);
    f({ a, sep }: I, done: any): void;
}
